﻿html,
body {
	height: 100%;
	font-family: "微软雅黑";
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #222222;
	margin: 0;
	margin-bottom: 10px;
	font-weight: 400;
}

h1 {
	font-size: 60px;
	margin-bottom: 40px;
}

h1 span {
	background: #009b4c;
	padding: 0 10px;
	color: #222222;
	display: inline-block;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 24px;
	margin-bottom: 30px;
}

h4 {
	font-size: 15px;
}

p {
	font-size: 14px;
	color: #444;
	line-height: 25px;
}

img {
	max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
	outline: none;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

ul,
ol {
	padding: 0;
	margin: 0;
}

table,td p{ margin:5px 0}

li{  list-style: none;}

.border{ border:1px solid #eee;}


/*客服*/
.service_box{ position:fixed; z-index:1000;right:-147px;top:50%;margin-top:-100px;width:146px;border:1px solid #f7f7f7; background:#f7f7f7; }
.service_box .tab_nav{ position:absolute;left:-42px;top:-1px;}
.service_box .tab_nav > li {background:#f7f7f7; width:42px;border-bottom:1px solid #f7f7f7;}
.service_box .tab_nav > li.active{ background:#ff6b09;}
.service_box .tab_nav > li:first-child{border-radius:8px 0 0;}
.service_box .tab_nav > li:last-child{ border-bottom:none; border-radius:8px 0 0 8px;}
.service_box .tab_nav > li > a{ display:block; width:42px;padding:12px 6px 12px 8px; line-height:14px; text-align:center;color:#444; text-decoration:none;}
.service_box .tab_nav > li.active > a{ color:#fff;}
.service_box .tab_nav .icon{ display:block; height:28px;width:28px; background:url(../images/bg_online.gif) no-repeat; overflow:hidden;margin:3px 0;*margin:6px 0;}
.service_box .tab_nav .icon_1{ background-position:0 0 ;}
.service_box .tab_nav .icon_2{ background-position:-28px 0 ;}
.service_box .tab_nav .icon_3{ background-position:-56px 0 ;}
.service_box .tab_nav .active .icon_1{ background-position:0 -28px ;}
.service_box .tab_nav .active .icon_2{ background-position:-28px -28px ;}
.service_box .tab_nav .active .icon_3{ background-position:-56px -28px ;}
.service_box .tab_content{padding:20px 5px 10px; position:relative;}
.service_box .tab_plan{ display:none; text-align:center;}
.service_box .tab_plan p{color:#333; font-size:14px;}


/*==================== 返回顶部 ====================*/
.scroll-top {
  width:40px;
  height:40px; padding-bottom:20px;
  position: fixed;
  bottom: 10px;
  right: 80px;
  z-index: 99;
  text-align: center;
  color:#fff;
  background: #d33837; 
  border: none;
  font-size: 28px;
}
.scroll-top:after {
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: -webkit-radial-gradient(center ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
}


/*------------------------
全局样式
--------------------------*/
.pt100 {
	padding-top: 100px;
}
.pb100 {
	padding-bottom: 100px;
}
.pt50 {
	padding-top: 50px;
}
.pb50 {
	padding-bottom: 50px;
}
.mb100 {
	margin-bottom: 100px;
}


.bg-gray{ background:#f1f1f1}
.sp-title {
	font-size: 30px;
	margin-bottom: 40px;
}
.spad {
	padding: 100px 0;
}
.section-title {
	margin-bottom: px;
}
.section-title h1,
.section-title h2 {
	display: inline-block;
	margin-bottom: 0;
	font-size: 30px;
}
.section-title p{
	line-height: 25px;
	margin:38px 0;
}


.product-title {
	font-size: 35px;
	clear: both;
	margin: 40px 0 0px;
	display: inline-block;
	width: 100%;
	padding: 0;
	font-weight: 500;
	text-align: center;
}
.title-subline {
	font-size: 14px;
	clear: both;
	margin: 20px 0px 60px;
	display: inline-block;
	width: 100%;
	font-weight: 300;
	text-align: center;
}
.blog-readmore {
    color: #fff;
    background: #222;
    padding: 10px 30px;
    margin: 10px 0 0;
    display: inline-block;
}
.blog-readmore:hover{
	background: #ccc;
	color: #fff;
}
.pro-readmore {
    color: #fff;
    background: #d7342f;
    padding: 10px 30px;
    margin: 10px 0 0;
    display: inline-block;
}
.pro-readmore:hover{
	background: #ccc;
	color: #fff;
}

.set-bg {
	background-size: cover;
	background-repeat: no-repeat; background-position:top
}
.tlinks{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}

.site-btn {
	display: inline-block;
	font-weight: 700;
	border: 2px solid;
	min-width: 180px;
	text-align: center;
	padding: 12px 0;
	position: relative;
	background-color: transparent;
	margin-right: 15px;
	z-index: 1;
}
.site-btn a{ color:#444}
.site-btn.sb-light {
	color: #fff;
}

.site-btn.sb-light:after,
.site-btn.sb-light:before {
	background: #fff;
}

.site-btn.sb-dark {
	color: #009b4c;
}

.site-btn.sb-dark:after,
.site-btn.sb-dark:before {
	background: #009b4c;
}

.site-btn.sb-solid-color {
	background: #009b4c;
	border-color: #009b4c;
}

.site-btn.sb-solid-color:after,
.site-btn.sb-solid-color:before {
	background: #222222;
}

.site-btn.sb-solid-dark {
	background: #222;
	border-color: #222;
	color: #009b4c;
}

.site-btn.sb-solid-dark:after,
.site-btn.sb-solid-dark:before {
	background: #009b4c;
}


/*----------------------------------------
头部
----------------------------------------*/
.header-top {
	background: #f1f1f1; padding:0 65px;
}
.wel-come-msg {
	color: #444;
	float: left;
	padding: 15px 0px 10px 0;
}
.language{ float:left; margin:0 30px; padding:15px 15px;}
.language a{ color:#444; font-size:14px; border-right: 1px solid rgba(0, 0, 0, 0.2); padding:0 15px;}
.language a:hover{ color:#d33837}

/* search */
.header-right #search .input-lg {
	height: 40px;
	line-height: 20px;
	border-radius: 0;
	border: 0;
	background-color: #fff;
	width: 340px;
}
#search {
	float: left;
}
#search.input-group {
	position: static;
}
#search .btn {
	background: #fff; color:#d33837;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
	padding: 18px 16px;
    border-radius: inherit;
}
#search:hover .input-lg {
	border-radius: 0;
	display: block;
	border: none;
	background: #fff;
	padding: 20px;
	position: absolute;
	right: 11px;
	width: 320px;
}
#search .input-lg {
	display: none;
}

.header-area {
	position: absolute;
	width: 100%;
	z-index: 50;
}
.logo-area {
	float: left;
	padding: 40px 50px;
}
.logo-area h1{ 
    position: absolute;
	top:30px; 
	font-size:18px; 
	font-weight:bold;
	left:35%;
	float: left;
}
.logo-area p{ 
    position: absolute;
	top:50px; 
	left:35%;
	float: left;
}

.phone-number {
	float: right;
	display: inline-block;
	padding: 5px 10px;
	background: #fff; font-size:22px;
	font-weight: 800;
	margin-top: 30px;
	margin-right: 50px; color:#d7342f
}


.phone-number {
	float: right;
	display: inline-block;
	padding: 5px 10px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-top: 30px;
	margin-right: 50px;
}

.nav-switch {
	display: none;
}

.nav-menu {
	display: inline-block;
	float: right;
}
.nav-menu ul {
	list-style: none;
}
.nav-menu ul li {
	display: inline;
}
.nav-menu ul li a {
	display: inline-block;
	padding: 40px 0px 10px;
	text-transform: uppercase;
	margin-right: 50px;
	font-size: 15px;
	color: #444;
	font-weight: 500;
	position: relative;
}

.nav-menu ul li a:after {
	position: absolute;
	content: "";
	width: 0px;
	height: 3px;
	left: 0;
	margin-left: 1px;
	bottom: 0;
	background: #009b4c;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.nav-menu ul li a:hover:after {
	width: 45px;
}

.nav-menu ul li.active>a:after {
	width: 25px;
}



/*---------------------------------------
banner
----------------------------------------*/
.hero-section {
	background: #ededed;
	position: relative; 
	height:800px; 
	margin-top:105px
}

.left-bar {
	position: absolute;
	width: 100px;
	height: 100%;
	background: #121212;
	z-index: 20;
}

.left-bar .left-bar-content {
	position: absolute;
	width: 100%;
	bottom: 0;
	text-align: center;
	margin-bottom: 90px;
}

.hero-right-text {
	position: absolute;
	right: 140px;
	-webkit-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	        transform: rotate(-90deg);
	-webkit-transform-origin: right center;
	    -ms-transform-origin: right center;
	        transform-origin: right center;
	bottom: 60%;
	z-index: 30;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 20px;
}

.hero-slider .slide-item {
	width: 100%;
	height:800px;
	display: table;
}

.hero-slider .slide-item .slide-inner {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

.hero-slider .owl-nav {
	position: absolute;
	display: inline-block;
	left: 350px;
	bottom: 70px;
}

.hero-slider .owl-nav .owl-prev,
.hero-slider .owl-nav .owl-next {
	display: inline-block;
	margin-right: 30px;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	letter-spacing: 1px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.hero-slider .owl-nav .owl-prev:hover,
.hero-slider .owl-nav .owl-next:hover {
	color: #009b4c;
}

.hero-slider .owl-nav .owl-prev i {
	margin-right: 5px;
}

.hero-slider .owl-nav .owl-next {
	margin-right: 0px;
}

.hero-slider .owl-nav .owl-next i {
	margin-left: 5px;
}

.slide-num-holder {
	width: 153px;
	height: 250px;
	position: absolute;
	right: 60px;
	background: rgba(18, 18, 18, 0.95);
	bottom: -40px;
	z-index: 111;
	text-align: right;
	padding-right: 20px;
	padding-top: 60px;
	color: #fff;
	font-weight: 700;
}

.slide-num-holder span {
	font-size: 48px;
	color: #009b4c;
	position: relative;
	top: -10px;
	right: -10px;
}
.owl-item.active .slide-content {
	opacity: 1;
}


/*----------------------------------------
产品中心
----------------------------------------*/
.pro-filter-nav {
	list-style: none;
	text-align: right;
}

.pro-filter-nav li {
	display: inline-block;
	margin-left: 25px;
	color: #747474;
	font-size: 15px;
	padding: 0 5px 0 0;
	cursor: pointer;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}

.pro-filter-nav li.btn-active {
	background: #009b4c;
	color: #222222;
}

.product-slider {
	padding: 0 40px;
	margin-top: 60px;
}

.product-slider .single-product {
	height: 430px;
	width: 100%;
	-o-transition: .8s;
	transition: .8s;
	-webkit-transition: .8s;
	-ms-transform: translateX(0);
	    transform: translateX(0);
	-webkit-transform: translateX(0);
	opacity: 1;
	box-shadow: 6px 7px 20px rgba(114, 114, 114, 0.21); border:1px solid #eee;
}
.product-slider .single-product img{}
.product-slider .single-product .product-content {
	padding: 50px;
	height: 100%;
	background: rgba(13, 13, 13, 0.5);
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	opacity: 0;
}

.product-slider .single-product .product-content h2 {
	color: #fff; 
	font-size:22px;
	font-weight: 500;
	position: relative;
	top: 20px;
	-webkit-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
}

.product-slider .single-product .product-content p {
	color: #ccc;
	font-weight: 500;
	position: relative;
	top: 40px;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

.product-slider .single-product .seemore {
	position: absolute;
	right: 50px;
	bottom: 30px;
	background: #009b4c;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	padding: 10px 18px;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

.product-slider .single-product:hover .product-content {
	opacity: 1;
}

.product-slider .single-product:hover .product-content h2,
.product-slider .single-product:hover .product-content p {
	top: 0;
}

.product-slider .single-product:hover .seemore {
	bottom: 50px;
}

.product-slider .single-product.__loading {
	opacity: 0;
	-ms-transform: translateX(40px);
	    transform: translateX(40px);
	-webkit-transform: translateX(40px);
}

.product-slider .owl-nav {
	text-align: right;
	max-width: 1200px;
	margin: 40px auto 0;
}

.product-slider .owl-nav .owl-prev,
.product-slider .owl-nav .owl-next {
	display: inline-block;
	margin-right: 20px;
	font-size: 14px;
	font-weight: 700;
	color: #222222;
	letter-spacing: 1px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	padding: 0 5px;
}

.product-slider .owl-nav .owl-prev:hover,
.product-slider .owl-nav .owl-next:hover {
	background: #009b4c;
}

.product-slider .owl-nav .owl-prev i {
	margin-right: 5px;
}

.product-slider .owl-nav .owl-next {
	margin-right: 0px;
}

.product-slider .owl-nav .owl-next i {
	margin-left: 5px;
}

/*----------------------------------------
产品直通车
----------------------------------------*/
.series-text {
    color: #282828;
    font-size: 30px; 
}
.series-text:after {
	content: '';
	display: block;
	clear: both;
	border-bottom: 3px solid #d33837; 
	width:45px; 
	margin:20px auto
}
.product-series .series { 
  background:#f1f1f1;
}
.product-series .series li{ 
  border-bottom: 1px solid #ccc;
}
.product-series .series li a:hover{color:#009b4c;}

.product-series .series li:last-child {
  border-bottom: 0 none;
  padding-bottom: 10px;
}
.product-series .series a{ 
  padding-left:15px; 
  font-size:13px;
  color: #666;
}
.product-series ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  background:#d33837;
}
.product-series ul li {
  display: block;
  padding: 10px 0;
  line-height: 30px;
}
.product-series ul li a {
  color: #fff;
  display: block;
  font-size: 14px;
  overflow: hidden;
}
.product-series ul li a:hover,.product-series ul li a:hover i{color:#fff;}
.product-series ul li a i {
  color: #fff;
  font-size: 12pt;
  margin: 0 15px;
}
.product-series li:last-child {
  border-bottom: 0 none;
  padding-bottom: 0;
}

/*我们的优势*/
.advantage-block h3 {
    font-size: 22px;
    font-weight: 400;
    color: #000;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.advantage-block p {
    line-height: 1.8;
    color: #666;
    letter-spacing: 0.5px;
    padding: 0 5px;
}

.advantage-block {
    padding: 2em;
}

.advantage-block:nth-child(odd) {
    margin-top: 13em;
}

.advantage-icon {
    margin-bottom: 1.5em;
}

p.about-txt.text-center {
    width: 90%;
    margin: 2em auto 0;
}

.advantage-image {
    position: absolute;
    top: 35%;
    width: 26%;
    left: 38%;
}

.advantage-icon span {
    text-align: center;
    font-size: 3.5em;
    color: #d33837;
}

/*横幅banner*/
.promo-section {
	padding-bottom: 50px;
}

.promo-text h1 {
	margin-bottom: 20px;
}

.promo-text p {
	font-size: 16px;
	font-weight: 500;
	color: #222;
	margin-bottom: 0;
}
.pro-banner{ position:absolute;top:-90px;}

.slide-num-holder.test-slider {
	right: auto;
	left: 100%;
	bottom: -160px;
	width: 160px;
	height: 230px;
	padding-right: 30px;
	padding-top: 80px;
}

.promo-box {
    max-width: 1200px;
	margin: 0 auto; 
	padding:110px 20px;
	height:336px;
}

.promo-box .promo-text h1{color: #009b4c; font-size:25px; font-weight:bold}
.promo-box .promo-text p {
	color: #777;
}
.promo-box .tel{color: #d33837; font-size:25px; font-weight:bold}
.promo-box .site-btn{ color:#d33837; margin-right:10px; background:#fff}


/*----------------------------------------
走进拓普沃
----------------------------------------*/
.about-section {
	position: relative;
	margin-bottom: 100px;
}

.about-section:after {
	content: "";
	position: absolute;
	width: 67%;
	height: 100%;
	right: 0;
	top: 0;
	background: #222222;
	z-index: 2;
}

.about-section .about-image-box {
	position: absolute;
	width: 50%;
	height: 100%;
	left: 0;
	background-image: url("../images/cta-img.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

.about-section .container {
	position: relative;
	z-index: 9;
}

.about-section .about-content h2 {
	color: #fff;
}

.about-section .about-content p {
	color: #fff;
	margin-bottom: 30px;
}

.about-section .about-content .about-img-icon {
	display: inline-block;
	position: relative;
	width: 100px;
	margin-right: 40px;
	margin-top: 30px; 
	border:1px solid #444; 
	padding:10px 0; 
	text-align:center
}
.about-section .about-content .about-img-icon:hover { background:#333}
.about-section .about-content .about-img-icon i{ color:#fff; font-size:20px; padding-top:10px}
.about-section .about-content .about-img-icon p{ color:#fff; margin-bottom:0}
.about-section .about-content .about-img-icon:last-child {
	margin-right: 0;
}

.about-section .about-content .about-img-icon img {
	position: absolute;
	left: 0;
	bottom: 0;
	max-height: 100%;
}

.abt-block i {
    font-size: 2em;
    color: #fff;
    line-height: 2.5;
}


/*----------------------------------------
公司及产品资质荣誉
----------------------------------------*/
.honor-slider {
	position: relative;
}
.honor-slider .owl-controls {
	height: 100%;
	width: 44px; position:absolute;left:48%
}
.honor-slider .owl-dots {
	display: table-cell;
	vertical-align: middle;
}
.honor-slider .owl-dots .owl-dot {
	width: 14px;
	height: 13px;
	margin: 20px 2px 10px 0;
	background: #e8e8e8; float:left;
}
.honor-slider .owl-dots .owl-dot.active {
	background: #009b4c;
}

.honor-text h2 {
	font-size: 30px;
	margin-bottom: 30px;
}

.honor-text p {
	margin-bottom: 50px;
}

.honor-text ol {
	list-style: none;
}

.honor-text ol li {
	font-size: 20px;
	font-weight: 700;
	color: #727272;
	margin-bottom: 20px;
}

.solid-honor-box {
	text-align: center;
	background: #fff;
	padding: 50px 30px;
	-webkit-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}

.solid-honor-box h2 {
	font-size: 48px;
	color: #727272;
	margin-bottom: 20px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.solid-honor-box h3 {
	margin-bottom: 20px;
}

.solid-honor-box p {
	font-size: 14px;
	margin-bottom: 20px;
}

.solid-honor-box .readmore {
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	color: #222;
	opacity: 0;
	visibility: hidden;
	position: relative;
	bottom: -20px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.solid-honor-box:hover {
	background: #009b4c;
}

.solid-honor-box:hover h2 {
	color: #222;
}

.solid-honor-box:hover .readmore {
	visibility: visible;
	opacity: 1;
	bottom: 0;
}


/*----------------------------------------
应用行业
----------------------------------------*/
.application-warp {
	display: block;
	overflow: hidden;
}

.application-warp .grid-item {
	width: 20%;
	background-position: center;
}

.application-warp .grid-item:after {
	content: '';
	display: block;
	clear: both;
}

.application-warp .grid-item.grid-wide,
.application-warp .grid-item.grid-long {
	width: 40%;
}

.application-warp .grid-item a {
	width: 100%;
	height: 100%;
	display: block;
	background: rgba(0, 155, 76, 0.45);
	opacity: 0;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.application-warp .grid-item p{
	position: absolute;
	bottom: 0;
	width: 100%;
	color: #fff;
	font-size: 20px;
	line-height: 48px;
	text-align: center;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.application-warp .grid-item a:after {
	position: absolute;
	content: "+";
	left: 50%;
	top: 60%;
	width: 48px;
	margin-left: -24px;
	margin-top: -24px;
	color: #fff;
	font-size: 48px;
	line-height: 48px;
	text-align: center;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.application-warp .grid-item:hover a {
	opacity: 1;
}

.application-warp .grid-item:hover a:after {
	top: 50%;
}

.application-warp .grid-sizer {
	width: 20%;
}


/*新闻动态*/
.news-area .ss-single p{ background:#f1f1f1; text-align:center; padding:5px 0}
.news-area .news-right{ 
    margin-bottom:26px;
    background: #eee;
    padding: 25px 30px;
}
.news-area .news-right p{
    color: #777;
    font-size: 14px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.news-area .news-right h3{
    font-size: 22px;
    color: #222;
	margin-bottom:10px;
}
.news-area .news-right a{ font-size:14px; color:#000;}



/*经典案例*/
.case-member {
	position: relative; margin-bottom:30px;
}

.case-member img {
	min-width: 100%;
}

.case-member .member-info {
	position: absolute;
	padding: 10px 10px 10px 20px;
	width: 250px;
	background: #fff;
	bottom: 37px;
	left: 0;
	-webkit-box-shadow: 6px 7px 20px rgba(114, 114, 114, 0.21);
	        box-shadow: 6px 7px 20px rgba(114, 114, 114, 0.21);
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.case-member .member-info h2 {
	font-size: 22px;
	margin-bottom: 0;
}

.case-member .member-info p {
	color: #777;
	font-size: 14px;
	margin-bottom: 0;
}

.case-member:hover .member-info {
	background: #009b4c;
	-webkit-box-shadow: 0px 0px 0px rgba(114, 114, 114, 0.21);
	        box-shadow: 0px 0px 0px rgba(114, 114, 114, 0.21);
}

.case-section .owl-nav{ display:none}
.case-section .owl-controls {
	height: 100%;
	width: 44px;
}
.case-section .owl-dots {
	display: table-cell;
	vertical-align: middle;
}

.case-section .owl-dots .owl-dot {
	width: 14px;
	height: 13px;
	margin: 0px 2px 10px 0;
	background: #e8e8e8; float:left;
}

.case-section .owl-dots .owl-dot.active {
	background: #009b4c;
}

/*服务客户*/
.client-slider { margin-top:30px;}
.client-slider .single-brand {
	display: table;
	height: 80px;
	width: 100%;
}

.client-slider .single-brand a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.client-slider .single-brand a img {
	width: auto;
	margin: 0 auto;
	opacity: 1; border:1px solid #eee;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s; 
	margin:0
}

.client-slider .single-brand a:hover img {
	opacity: 0.2;
}

/*----------------------------------------
联系我们 在线留言
----------------------------------------*/
.contact-info p{ line-height:30px;}
.contact-info span{ font-size:25px; color:#d33837; display:block}
.cf-social {
	margin-top: 50px;
}

.cf-social a {
	color: #222;
	margin-right: 25px;
}

.contact-form {
	padding-top: 10px;
}
.contact-form input,
.contact-form textarea {
	width: 100%;
	font-size: 13px;
	border: none;
	background: #f0f0f0;
	padding: 15px 20px;
	margin-bottom: 10px;
}

.contact-form textarea {
	height: 140px; 
	font-family:"微软雅黑";
	margin-bottom: 30px;
}



/*----------------------------------------
底部
----------------------------------------*/
.footer-section {
	padding: 60px 0 0;
	position: relative; background:#f1f1f1;
}
.footer-section .footer-logo{ margin-top:60px;}

.footer-section .copyright {
	padding: 30px 0;
	text-align:center;
	color: #fff; font-size:14px; 
	background:#009b4c;
}

.footer-section .footer-social {
	text-align: left; 
	clear:both;
}
.footer-section .social-links a {
    color: #838383;
    margin-right:5px;
    font-size: 20px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
	background: #fff;
	padding: 5px 16px;
}
.footer-section .social-links a:hover {
	color: #009b4c;
}

.footer-item ul {
	list-style: none;
}
.footer-item ul li p{
	margin-bottom: 0px; 
	font-size:15px; 
	font-weight:bold
}
.footer-item ul li p:hover {
	background: #009b4c;
	color: #fff;
}
.footer-item ul li {
	display: block;
	margin-bottom: 10px;
	padding: 0 5px;
}
.footer-item ul li a {
	display: inline-block;
	font-size: 13px;
	font-weight: 500;
	color: #444;
}
.footer-item ul li a:hover {
	background: #009b4c;
	color: #fff;
}
.footer-ewm{text-align:center; float:left; margin:0 5px; width:35%} 




@media only screen and (max-width: 1920px) {		
	.page-title{
		margin-top:105px;
		padding:200px 0px 0px 0px; 
	}	
	.page-title p{
		padding-bottom:200px;
	}
	.breadcrumb-outer .bread-crumb li{
		padding:15px 40px;
	}
}

@media only screen and (max-width: 1477px) {
	.slide-num-holder.test-slider {
		left: auto;
		right: 0;
	}
}

@media only screen and (min-width: 1360px) and (max-width: 1440px) {
	.logo-area {
		padding: 40px 50px 20px;
	}
	.logo-area h1 {
		left: 45%;
	}
	.logo-area p {
		left: 45%;
	}
	.nav-switch {
		position: absolute;
		right: 350px;
		font-size: 30px;
		color: #444;
		top: 45px;
		display: block;
	}
	.nav-menu {
		position: absolute;
		width: calc(100% - 100px);
		left: 50px;
		background: #fff;
		top: 100%;
		margin-top: 11px;
		display: none;
	}
	.nav-menu ul li a {
		display: block; color:#444;
		padding: 16px 21px;
		border-bottom: 1px solid #ccc;
		margin-right: 0;
	}
	.nav-menu ul li a:after {
		left: 20px;
	}
	.nav-menu ul li.active>a:after,
	.nav-menu ul li a:hover:after {
		height: 3px;
	}
	.phone-number {
		margin-right: 50px; padding-top:10px
	}
	.promo-box {
		width: 100%;
	    height: 376px;
	}
	.product-slider .single-product {
		height: 390px;
	}
	.hero-section,
	.hero-slider .slide-item {
		height: 550px;
	}
	
	
	.page-title{
		padding:200px 0px 0px 0px; 
	}	
	.page-title p{
		padding-bottom:200px;
	}
	.breadcrumb-outer .bread-crumb li {
		padding: 15px 20px;
	}
}

@media only screen and (max-width: 1280px) {
	.logo-area {
		padding: 40px 50px 20px;
	}
	.logo-area h1 {
		left: 45%;
	}
	.logo-area p {
		left: 45%;
	}
	.nav-switch {
		position: absolute;
		right: 350px;
		font-size: 30px;
		color: #444;
		top: 45px;
		display: block;
	}
	.nav-menu {
		position: absolute;
		width: calc(100% - 100px);
		left: 50px;
		background: #fff;
		top: 100%;
		margin-top: 11px;
		display: none;
	}
	.nav-menu ul li a {
		display: block; color:#444;
		padding: 16px 21px;
		border-bottom: 1px solid #eee;
		margin-right: 0;
	}
	.nav-menu ul li a:after {
		left: 20px;
	}
	.nav-menu ul li.active>a:after,
	.nav-menu ul li a:hover:after {
		height: 3px;
	}
	.phone-number {
		margin-right: 50px; padding-top:10px
	}

}
/* Medium screen : 992px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.logo-area {
		padding: 40px 50px 20px;
	}
	.logo-area h1 {
		left: 48%;
	}
	.logo-area p {
		left: 48%;
	}
	.nav-switch {
		position: absolute;
		right: 330px;
		font-size: 30px;
		color: #444;
		top: 45px;
		display: block;
	}
	.nav-menu {
		position: absolute;
		width: calc(100% - 100px);
		left: 50px;
		background: #fff;
		top: 100%;
		margin-top: 11px;
		display: none;
	}
	.nav-menu ul li a {
		display: block; color:#444;
		padding: 16px 21px;
		border-bottom: 1px solid #eee;
		margin-right: 0;
	}
	.nav-menu ul li a:after {
		left: 20px;
	}
	.nav-menu ul li.active>a:after,
	.nav-menu ul li a:hover:after {
		height: 3px;
	}
	.phone-number {
		margin-right: 50px; padding-top:10px
	}
	.nav-menu ul li a {
		margin-right: 30px;
	}
	.hero-right-text {
		right: 100px;
	}
	.advantage-block:nth-child(odd) {
		margin-top:1em;
	}
	.footer-item {
		margin-bottom: 40px;
	}
	.hero-section,
	.hero-slider .slide-item {
		height: 500px;
	}
	.product-slider .single-product {
		height: 290px;
	}
	
	
	.page-title{
		padding:200px 0px 0px 0px; 
	}	
	.page-title p{
		padding-bottom:200px;
	}
	.breadcrumb-outer .bread-crumb li {
		padding: 15px 20px;
	}
	
}

/* Tablet :768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.scroll-top {
	  right: 140px;
	}
	.header-top {
		padding: 0 25px;
	}
	.logo-area {
		padding: 40px 15px 20px;
	}
	.logo-area h1 {
		left: 40%;
	}
	.logo-area p {
		left: 40%;
	}
	.hero-slider .owl-nav {
		left: px;
		bottom: 20px;
	}
	.slide-num-holder {
		right: 20px;
	}
	.hero-right-text {
		bottom: 70%;
		right: 100px;
	}
	.slide-content:after,
	.hero-right-text,
	.phone-number {
		display: none;
	}
	.nav-switch {
		position: absolute;
		right: 20px;
		font-size: 30px;
		color: #444;
		top: 40px;
		display: block;
	}
	.nav-menu {
		position: absolute;
		width: calc(100% - 100px);
		left: 50px;
		background: #fff;
		top: 100%;
		margin-top: 11px;
		display: none;
	}
	.nav-menu ul li a {
		display: block; color:#444;
		padding: 16px 21px;
		border-bottom: 1px solid #eee;
		margin-right: 0;
	}
	.nav-menu ul li a:after {
		left: 20px;
	}
	.nav-menu ul li.active>a:after,
	.nav-menu ul li a:hover:after {
		height: 3px;
	}
	.case-member {
		margin-bottom: 30px;
	}
	.application-warp .grid-item {
		width: 50%;
	}
	.application-warp .grid-item.grid-wide,
	.application-warp .grid-item.grid-long {
		width: 50%;
	}
	.application-warp .grid-sizer {
		width: 50%;
	}
	.about-section {
		background: #222;
		margin-bottom: 0;
	}
	.about-image-box,
	.about-section:after {
		display: none;
	}
	.hero-section,
	.hero-slider .slide-item {
		height: 320px;
	}
	.milestone,
	.solid-honor-box {
		margin-bottom: 30px;
	}
    .footer-section .footer-logo{ margin-top:0px; margin-bottom:20px;}
    .footer-ewm{ width:15%} 
	.footer-section .footer-social {
		width: auto;
		top: -25px;
		right: 50%;
		padding: 10px;
		margin-right: -133px;
	}
	.footer-section .social-links a {
		display: inline-block;
		padding: 10px 15px;
		margin-bottom: 0;
	}
	.pro-filter-nav {
		text-align: left;
	}
	.pro-filter-nav li {
		margin-left: 0;
		margin-right: 15px;
	}
	.footer-section .copyright {
		position: relative;
		width: 100%;
		margin: 40px auto 0;
		left: 0;
		top: 0;
		margin-bottom: -50px;
		padding-left: 15px;
	}
	.footer-item {
		margin-bottom: 40px;
	}
	.box-xs-offset-5{ margin-left:10px;}
	.advantage-block:nth-child(odd) {
		margin-top: 0em;
	}
	.product-slider .single-product {
		height: 340px;
	}
	
	
	.page-title{
		padding:100px 0px 0px 0px; 
	}	
	.page-title p{
		padding-bottom:100px;
	}
	.breadcrumb-outer .bread-crumb li {
		padding: 15px 20px;
	}

}

/* Large Mobile :480px. */
@media only screen and (max-width: 767px) {
	.scroll-top {
	  right: 90px;
	}
	.header-top {
		padding: 0 25px;
	}
	.sp-title {
		font-size: 30px; margin-bottom:15px;
	}
	.page-header-section .header-title {
		font-size: 55px;
	}
	.left-bar {
		width: 70px;
	}
	.logo-area {
		padding: 40px 0px;
	}
	.logo-area h1 {
		left: 25%;
	}
	.logo-area p {
		left: 25%;
	}
	.slide-content:after,
	.hero-right-text,
	.phone-number {
		display: none;
	}
	.nav-switch {
		position: absolute;
		right: 20px;
		font-size: 30px;
		color: #444;
		top: 40px;
		display: block;
	}
	.nav-menu {
		position: absolute;
		width: calc(100% - 100px);
		left: 50px;
		background: #fff;
		top: 100%;
		margin-top: 11px;
		display: none;
	}
	.nav-menu ul li a {
		display: block; color:#444;
		padding: 16px 21px;
		border-bottom: 1px solid #eee;
		margin-right: 0;
	}
	.nav-menu ul li a:after {
		left: 20px;
	}
	.nav-menu ul li.active>a:after,
	.nav-menu ul li a:hover:after {
		height: 3px;
	}
	.hero-section{
		height: 280px;
	}
	.hero-slider .slide-item {
		height: 300px;
	}
	.hero-slider .owl-nav {
		padding-left: 70px;
		width: 100%;
		text-align: center;
		left: 0;
		bottom: 10px;
	}
	.case-member {
		margin-bottom: 30px;
	}
	.application-warp .grid-item {
		width: 50%;
	}
	.application-warp .grid-item.grid-wide,
	.application-warp .grid-item.grid-long {
		width: 50%;
	}
	.application-warp .grid-sizer {
		width: 50%;
	}
	.about-section {
		background: #222; 
		padding-top:30px; margin-bottom:0
	}
	.about-image-box,
	.about-section:after {
		display: none;
	}
	.section-title{ margin-bottom:20px;}
	.pro-filter-nav li{ margin-left:0}
	.pro-filter-nav {
		text-align: left;
	}
    .footer-section .footer-logo{ margin-top:0px; margin-bottom:20px;}
    .footer-ewm{ width:25%} 
	.footer-section .footer-social {
		width: auto;
		top: -25px;
		right: 50%;
		padding: 10px;
		/*margin-right: -133px;*/
	}
	.footer-section .social-links a {
		display: inline-block;
		padding: 10px 15px;
		margin-bottom: 0;
	}
	.footer-section .copyright {
		position: relative;
		width: 100%;
		max-width: 720px;
		margin: 40px auto 0;
		left: 0;
		top: 0;
		margin-bottom: -50px;
		padding-left: 15px;
		text-align: center;
	}
	.footer-item {
		margin-bottom: 40px;
	}
	.promo-box {
		padding: 80px 20px;
	}
	.promo-section {
		padding-bottom: 60px;
	}
	.promo-box .promo-text p { margin-right:100px;
	}
	.box-xs-offset-5{ margin-left:10px;}
	.advantage-block:nth-child(odd) {
		margin-top: 0em;
	}
	.pro-banner{ display:none}
	
	
	.page-title{
		padding:100px 0px 0px 0px; 
	}	
	.page-title p{
		padding-bottom:100px;
	}
	.breadcrumb-outer .bread-crumb li {
		padding: 15px 20px;
	}
}

@media only screen and (max-width: 640px) {
	.scroll-top {
	  right: 90px;
	}
	.header-top {
		padding: 0 15px;
	}
	.logo-area h1 {
		left: 30%;
	}
	.logo-area p {
		left: 30%;
	}

	.hero-section{
		height: 270px;
	}
	.hero-slider .slide-item {
		height: 270px;
	}	
	.product-slider {
		padding: 0 20px;
		margin-top: 20px;
	}
	
	.page-title{
		margin-top:105px;
	}
	.page-title p{
		padding-bottom:100px;
	}
	
	
	.page-title{
		padding:100px 0px 0px 0px; 
	}	
	.page-title p{
		padding-bottom:100px;
	}
	.breadcrumb-outer .bread-crumb li {
		padding: 15px 20px;
	}
}

/* small mobile :320px. */
@media only screen and (max-width: 479px) {
	.scroll-top {
	  right: 130px;
	}
	.header-top {
		padding: 0 25px;
	}	
	.wel-come-msg {
		float: none; text-align:center
	}
	.top-right #search{ margin-right:20px;}
	.logo-area {
		padding: 30px 0px 25px;
	}
	.logo-area h1{ display: none}
	.logo-area p{ display: none}
	.header-area {
		padding-right: 66px;
	}
	.nav-menu {
		width: 100%;
		left: 0;
		margin-top: 0;
		border-top: 2px solid;
	}
	.hero-slider .owl-nav {
		padding-left: 0;
		bottom: 10px;
	}
	.hero-section{
		height: 170px; margin-top:80px;
	}
	.hero-slider .slide-item {
		height: 170px;
	}
	.application-warp .grid-item {
		width: 100%;
	}
	.application-warp .grid-item.grid-wide,
	.application-warp .grid-item.grid-long {
		width: 100%;
	}
	.application-warp .grid-sizer {
		width: 100%;
	}
	.product-slider {
		padding: 0 15px; margin-top:20px;
	}
	.advantage-block:nth-child(odd) {
		margin-top: 0em;
	}
	.promo-box {
		padding: 80px 20px;
	}
	.promo-box .promo-text{ display:block}
	.promo-box .tel { background:#fff
	}
	.box-xs-offset-5{ margin-left:10px;}
	.footer-section .footer-logo{ padding:0 60px;}
	.advantage-image {
		position: absolute;
		top: 35%;
		width: 100%;
		left: 0%;
	}
	.pro-banner{ display:none}
	.product-slider {
		padding: 0 20px;
		margin-top: 20px;
	}
	
	.page-title{
		padding:50px 0px 0px 0px; 
	}	
	.page-title p{
		padding-bottom:50px;
	}
	.breadcrumb-outer .bread-crumb li {
		padding: 15px 20px;
	}

}
@media only screen and (max-width: 400px) {
	.scroll-top {
	  right: 130px;
	}
	.nav-switch {
		top: 30px;
	}
	.page-title{
		margin-top:85px
	}
}
@media only screen and (max-width: 320px) {
	.scroll-top {
	  right: 130px;
	}
	.page-title{
		padding:50px 0px 0px 0px; 
	}
	.page-title p{
		padding-bottom:50px;
	}
	.breadcrumb-outer .bread-crumb li{
		padding:15px 5px;
	}
}

@media screen and (max-width: 1280px) {

    .advantage-block:nth-child(odd) {
        margin-top: 11em;
    }

}

@media screen and (max-width: 1080px) {

    .advantage-image {
        top: 38%;
    }
}

@media screen and (max-width: 991px) {

    .advantage-block:nth-child(odd) {
        margin-top: 0;
    }
    .advantage-image {
        position: inherit;
    }

    .advantage-image {
        width: 34%;
        left: 33%; margin-bottom:30px;
    }

}



/*--------------------------------------------------------------------------------
内页样式
--------------------------------------------------------------------------------*/
.page-title{
	position:relative;
	text-align:center;
	color:#ffffff;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#eee;
}
.page-title:before{
	content:'';
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.40);
}
.page-title .auto-container{
	 position:relative;
	 z-index:1;
}
.page-title h2{
	color:#ffffff;
	font-size:50px;
	font-weight:500;
}
.page-title p{
	color:#ffffff;
	font-size:14px;
	font-weight:500;
	letter-spacing:0px; 
}


/*内页栏目*/
.breadcrumb-outer{
	z-index: 10;
}
.breadcrumb-outer .bread-crumb{
	position:relative;
	bottom:0px;
}
.breadcrumb-outer .bread-crumb li{
	position:relative;
	display:inline-block;
	font-weight:400;
	margin-right:5px;
	background-color:#fff;
}
.breadcrumb-outer .bread-crumb li.active{
	font-size:16px;
	color:#fff;
	background-color:#d7342f;
}
.breadcrumb-outer .bread-crumb li.active a{
	color:#fff;
}

.breadcrumb-outer .bread-crumb li a{
	position:relative;
	font-size:16px;
	color:#444;
	font-weight:400;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}
.breadcrumb-outer .bread-crumb a:hover{
	position:relative;
	color:#d7342f;
}

/*当前位置*/
.page-home{
	text-align: left;
	z-index: 10;
}
.page-home .bread-crumb{
	position:relative;
	padding-bottom:15px;
	display:inline-block;
}
.page-home .bread-crumb li{
	position:relative;
	display:inline-block;
	font-size:15px;
	color:#777;
	font-weight:400;
	margin-right:5px;
}
.page-home .bread-crumb li a{
	position:relative;
	font-size:15px;
	color:#222;
	margin:0px 7px 0 0;
	font-weight:400;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}
.page-home .bread-crumb a:hover{
	position:relative;
	color:#dc0000;
}

/*企业文化*/
.feature-box {
    text-align: center;
    background: #ffffff;
    box-shadow: 0px 7px 19px 0px rgba( 0, 0, 0, 0.1);
    padding: 35px;
}
.feature-box:hover{
    box-shadow: 0px 7px 19px 0px rgba( 0, 0, 0, 0.02);
}
.feature-box h4{
    text-align: center; font-size:22px; margin-bottom:15px
}

/*产品栏目*/
.page-pro{
	text-align: left;
	z-index: 10;
}
.page-pro .bread-crumb{
	position:relative;
	padding-bottom:15px;
	display:inline-block;
}

.page-pro .bread-crumb li{
	position:relative;
	display:inline-block;
	font-size:15px;
	color:#777;
	font-weight:400;
	margin:0 5px 5px 0;
	border:1px solid #eee;
	padding:10px 25px;
}
.page-pro .bread-crumb li a{
	position:relative;
	font-size:15px;
	color:#222;
	font-weight:400; 
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}
.page-pro .bread-crumb a:hover{
	position:relative;
	color:#dc0000;
}
.page-pro .bread-crumb .active{
	background:#009b4c; 
	border-color:#009b4c
}
.page-pro .bread-crumb .active a{
	color:#fff; 
}

/*产品详情页*/

.product-box h3{ margin-bottom:40px;
}
.product-box h3:before{
	content:'';
	position:absolute;
	left:10px;
	top:40px;
	width:50px;
	height:2px;
	background:#d33837;
}
.product-box p{ margin:0 40px 30px 0;
}

/*关于我们*/
.about-pro p{ line-height:30px;}

/*资质荣誉*/
.honor-show-slider {
	position: relative;
}
.honor-show-slider .owl-controls {
	height: 100%;
	width: 44px; position:absolute;left:48%
}
.honor-show-slider .owl-dots {
	display: table-cell;
	vertical-align: middle;
}
.honor-show-slider .owl-dots .owl-dot {
	width: 14px;
	height: 13px;
	margin: 20px 2px 10px 0;
	background: #e8e8e8; float:left;
}
.honor-show-slider .owl-dots .owl-dot.active {
	background: #009b4c;
}


/*案例*/
.case-title{padding: 20px 0 20px 0;background-color: #444;font-size: 15px;color:#fff;text-align: center;}
.case-box{margin-bottom: 45px;}
.case-box:hover .case-img{border: none;}
.case-img a{display:block;}
.case-box:hover .case-title{background-color: #14ae67}

.img-hover img {
    width: 100%;
    -webkit-object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    object-fit: cover;
    -webkit-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}
.img-hover {
    background: #000;
    overflow: hidden;
    position: relative;
    display: inline-block;
}
.img-hover:hover img {
    opacity: 0.6;
    transform: scale(1.1);
}

/*上下篇*/
.prev-next-option {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    margin: 27px 0 68px;
    border-top: 1px solid #f2f2f2;
    padding-top: 30px;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 30px;
}
.prev-next-option:before{
    position: absolute;
    left: 50%;
    top: 30px;
    bottom: 30px;
    width: 1px;
    background: #f2f2f2;
    content: "";
}
.prev-next-option .single{
    position: relative;
    display: block;
} 
.prev-next-option .single.prev{
    position: relative;
    display: block;
    float: left;
}
.prev-next-option .single.prev .title {
    padding-right: 80px;
}

.prev-next-option .single .title {
    display: inline-block;
    float: left;
    margin-top: -5px;
}
.prev-next-option .single .title h4 {
    color: #303030;
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 14px;
}
.prev-next-option .single .title a{
    color: #848484;
    font-size: 13px;
    transition: all 500ms ease;
}
.prev-next-option .single .title a:hover{
    color: #f3441e;
}
.prev-next-option .single .title a i{
    display: inline-block;
    padding-right: 5px;
    font-size: 18px;
}
.prev-next-option .single.next{
    position: relative;
    display: block;
    float: right;
}
.prev-next-option .single.next .title {
    text-align: right;
}
.prev-next-option .single.next .title a i {
    display: inline-block;
    padding-left: 5px;
    font-size: 18px;
}


/*产品详情页*/
.tel .site-btn {
	border-radius:30px;
    min-width:;
	color:#fff;
    padding: 5px 40px;
    border-color: #d33837;
    border-style: solid; 
	background:#d33837;
}
.tel .site-btn span{ font-size:18px; color:#fff;}

.proshow-slider .owl-controls {
	height: 100%;
	width: 44px; position:absolute;left:48%
}
.proshow-slider .owl-dots {
	display: table-cell;
	vertical-align: middle;
}

.proshow-slider .owl-dots .owl-dot {
	width: 14px;
	height: 13px;
	margin: 20px 2px 10px 0;
	background: #e8e8e8; float:left;
}
.proshow-slider .owl-dots .owl-dot.active {
	background: #009b4c;
}
.pro-details{
    color: #333;
    display: block;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 45px;
    padding: 15px 0;
    text-transform: uppercase;
    border-bottom-color: #009b4c;
    border-bottom-style: solid;
}

/*联系*/
.contact-section a{ color:#444}
#dituContent img{
  max-width: none;
}
.map-area {
    width: 100%;
    display: block;
    background: #f0f0f0;
}